import {NextPage} from 'next';
import {DefaultLayout} from '@/components/DefaultLayout';
import {Section, Subsection} from '@/components/Section';
import * as Temporal from '@tesseract-design/web-temporal-react';

const TemporalPage: NextPage = () => {
  return (
    <DefaultLayout title="Temporal">
      <Section title="DateDropdown">
        <Subsection title="Default">
          <Temporal.DateDropdown
            label="Birthday"
          />
        </Subsection>
      </Section>
    </DefaultLayout>
  )
}

export default TemporalPage;
